variables:
  GIT_SUBMODULE_STRATEGY: recursive

stages:
  - build

build-apk:
  stage: build
  image: frooooonk/android-sdk:1.0.0_android-sdk-32_built-tools-32.1.0-rc1
  script:
    - gradle build
  artifacts:
    paths:
      - app/build/outputs/apk
